#sp-header .logo {
    margin-right: 0px;
}

.logo-image-phone {
  max-height: 40px;
}

body.predefined-header1 #sp-header {
    padding: 50px 20px 100px 20px;
}

@media (max-width: 992px) {
	body.predefined-header1 #sp-header {
    padding: 20px 30px;
		}
    .logo-image {
    height: 80px !important;
		}
}

body.predefined-header1 #sp-header .sp-contact-info li {
    font-size: 10px;
    font-weight: 400;
    line-height: 1;
}

.d-blocks .sppb-btn.free-quote {
    background: #00A3E0;
    color: #fff;
}

@media (max-width: 992px)
body.predefined-header1 #sp-header {
    padding: 20px 30px !important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper .sppb-btn {
    background: #ED8B00;
    color: #fff;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper .sppb-btn i.fa {
    background: #ED8B00;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper .sppb-btn i.fa:hover {
    background: #385e9d;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slide-item-bg:after {
    background-image: linear-gradient(-90deg, rgba(0, 0, 0, 0.0) 1%, #000 70%);
}

.article-details .article-details-wrapper {
    padding: 0px;
}

.article-list .article .article-info-wrap {
    background: #f9bd8f;
}

.sppb-addon-testimonial-pro-footer img {
    margin-right: 0px;
}

.sppb-testimonial-pro .sppb-addon-testimonial-pro-footer img {
    height: 100px !important;
    width: 100px !important;
}

/* Opportunity Search Widget */

.app-static-styles-___index__muted___1aQoC {
    color: inherit;
    font-weight: normal;
}

body, .sp-preloader {
    background-color: #f2f2f2;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}

/* Sidebar menu */

body.predefined-header1 #sp-header .sp-megamenu-wrapper {
    margin-top: 80px;
}